/* let the IE expressions commence */
/* old ghost in the box for IEs 5.01 + 5.5 */
body
	{
	overflow-y: hidden;
	margin: 0;
	padding: 0;
	}
#content
	{
	height: expression( document.body.clientHeight - (parseInt(document.body.currentStyle.fontSize) * 1.3333333 * (8 + 5) ) + 'px') ;
	overflow: auto;
	}
/* backslashes feed the new ghost in the box to IE6 */
h\tml
	{
	overflow: hidden;
	}
h\tml body
	{
	height: 100%;
	overflow: auto;
	}
h\tml #content
	{
	height: 100%;
	overflow: visible;
	}
#sidebar-left
	{
	height: expression(document.body.clientHeight - (parseInt(document.body.currentStyle.fontSize) * 1.3333333 * (8 + 5)) + 'px');
	}
